﻿#website #header
{
    background-image: url(../../Media/Images/Layout/header-background.jpg);
    background-position: 0 0;
    background-repeat: repeat;
    background-color: #CDCDCD;
}

#website #header a.logo
{
    float: left;
    display: inline; /* Hack to get around IE6 Double Margin Bug */
    margin-left: 45px;
    margin-top: 20px;
    width: 289px;
    height: 93px;    
}

#website #header .buttons
{
    float: right;
    display: inline; /* Hack to get around IE6 Double Margin Bug */
    margin-top: 50px;
    margin-right: 38px;
}

#website #header .buttons a.home
{
    margin-right: 10px;
}

